{% extends "post.html" %}

{% set title = 'Adventní drabble č.14 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.14</h2>
<p>A tak k němu Sacharóza přistoupila. Když věnovala větší pozornost lehátku, zjistila jsou zde otvory pro vysunovací, masivní pouta. Ohlédla se na to co považovala za skříň byl ve skutečnosti regál ze škálou nářadí. Byly tu kleště, malé klíny a kladívka,.... Bouchly dveře. Sacharóza sebou trhla a otočila se. Hleděla na pachatele. </p>
<p>"Konečně" řekl hlasem ve kterém se mísilo překvapení se zadostiučiněním.</p>
<p>"Konečně co?" odpověděla nechápavě Sacharóza.</p>
<p>"Konečně mám možnost udělat tohle" luskl prsty a Sacharózu dokola obklopila ona bezbarvá "záře" a zatmělo se jí před očima. Když se probrala byla svázaná na židli.</p>
<p>"Zrdavím jmenuji se Džerald a co vy?" řekl pachatel a usmál se.</p>
<p>"Prosím?" řekla zmateně Sacharóza, kterou zaskočilo jeho milé vystupování.</p>
<p>"Řekl jsem: jak se jmenujete?" zopakoval Džerald.</p>
<p>"Em, Sacharóza Rezámková redaktorka Komety." už se úplně probrala a hodlala se do něj opřít.</p>
<p>"Skutečně? Dobrá tak pokračujme, teď se posuneme k části 'vysvětlování ďábelského plánu' ".</p>
<p>"A nemohli bychom se již posunout k části 'a nebýt vás bylo by mi to prošlo'?"</p>
<p>"Ne protože bychom úplně přeskočili část 'záchrana na poslední chvíli' ".</p>
<p>"Aha tak do toho"</p>


  {% endblock %}